
D4Science Infrastructure - Support #1837

Add SmartGenericWorkers to the VREs

Dec 16, 2015 05:59 PM - Gianpaolo Coro

Status: Closed Start date: Dec 17, 2015

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Infrastructure: Production   

Description

SmartGenericWorkers and Executors should be added to the BiodiversityLab, ScalableDataMining and Bionym VREs. Since these

are very demanding VREs, it would be better adding all the 60 workers to them. We should test this incrementally.

Subtasks:

Task # 1846: Provide an ansible playbook for publishing the smart-executor services at ... Closed

Related issues:

Related to D4Science Infrastructure - Task #1215: Install Dataminer in produc... Closed Oct 22, 2015

History

#1 - Dec 16, 2015 05:59 PM - Gianpaolo Coro

- Related to Task #1215: Install Dataminer in production environment added

#2 - Dec 17, 2015 11:03 AM - Roberto Cirillo

- Status changed from New to Feedback

I'm going to add a subset of smart-executor service to all the VRE above. In this way you can test the new data-miner service.

After that, if all works, we'll transfer all the smart-executor services by ansible. Are you agree?

#3 - Dec 17, 2015 02:45 PM - Roberto Cirillo

- Status changed from Feedback to In Progress

- Priority changed from Urgent to High

- % Done changed from 0 to 10

I've added the following smart-executor to the VREs:

node3.d4science.org

node4.d4science.org

node11.d4science.org

node12.d4science.org

#4 - Dec 17, 2015 05:03 PM - Gianpaolo Coro

They work. Please add the other workers.

#5 - Jan 11, 2016 11:48 AM - Roberto Cirillo

- Status changed from In Progress to Closed
